LINUX.ORG.RU

1c сервер под линус


0

0

Возникла необходимость поставить 1с сервер под debian. Сабж распространяется в виде rpm. при установке выдает неудовлетворенные зависимости:

libc.so.6 нужен для 1C_Enterprise-common-8.1.8-76.i386

libc.so.6(GLIBC_2.0) нужен для 1C_Enterprise-common-8.1.8-76.i386

libc.so.6(GLIBC_2.1) нужен для 1C_Enterprise-common-8.1.8-76.i386

libc.so.6(GLIBC_2.1.2) нужен для 1C_Enterprise-common-8.1.8-76.i386

libc.so.6(GLIBC_2.1.3) нужен для 1C_Enterprise-common-8.1.8-76.i386

libc.so.6(GLIBC_2.2) нужен для 1C_Enterprise-common-8.1.8-76.i386

libc.so.6(GLIBC_2.2.3) нужен для 1C_Enterprise-common-8.1.8-76.i386

libc.so.6(GLIBC_2.3) нужен для 1C_Enterprise-common-8.1.8-76.i386

libdl.so.2 нужен для 1C_Enterprise-common-8.1.8-76.i386

libdl.so.2(GLIBC_2.0) нужен для 1C_Enterprise-common-8.1.8-76.i386

libdl.so.2(GLIBC_2.1) нужен для 1C_Enterprise-common-8.1.8-76.i386

libgcc_s.so.1 нужен для 1C_Enterprise-common-8.1.8-76.i386

libgcc_s.so.1(GCC_3.0) нужен для 1C_Enterprise-common-8.1.8-76.i386

libgcc_s.so.1(GCC_3.3) нужен для 1C_Enterprise-common-8.1.8-76.i386

libgcc_s.so.1(GLIBC_2.0) нужен для 1C_Enterprise-common-8.1.8-76.i386

libm.so.6 нужен для 1C_Enterprise-common-8.1.8-76.i386

libm.so.6(GLIBC_2.0) нужен для 1C_Enterprise-common-8.1.8-76.i386

libm.so.6(GLIBC_2.1) нужен для 1C_Enterprise-common-8.1.8-76.i386

libpthread.so.0 нужен для 1C_Enterprise-common-8.1.8-76.i386

libpthread.so.0(GLIBC_2.0) нужен для 1C_Enterprise-common-8.1.8-76.i386

libpthread.so.0(GLIBC_2.1) нужен для 1C_Enterprise-common-8.1.8-76.i386

libpthread.so.0(GLIBC_2.2) нужен для 1C_Enterprise-common-8.1.8-76.i386

librt.so.1 нужен для 1C_Enterprise-common-8.1.8-76.i386

librt.so.1(GLIBC_2.2) нужен для 1C_Enterprise-common-8.1.8-76.i386

вроде поставил все нужные пакеты (libc6, gcc...), apt-get install glibc говорит что такого пакета нет.

Подскажите куда копать или хотябы как называется glibc в портах debian.

Заранее спасибо.

Ответ на: Re: 1c сервер под линус от anonymous

Re: 1c сервер под линус

насколько я помню 1) сабж есть и под дебиан тоже. 2) можно взять сорцовый дебовский пакет, натянуть на него патчии и собрать бинарный пакет который поставить по людски и без геморроя.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.